# Uses of Interface
com.sun.source.util.DocSourcePositions

Packages that use DocSourcePositions
Package
Description
com.sun.source.util
Provides utilities for operations on abstract syntax trees (AST).

## Uses of DocSourcePositions in com.sun.source.util

Methods in com.sun.source.util that return DocSourcePositions
Modifier and Type
Method
Description
`abstract DocSourcePositions`
DocTrees.`getSourcePositions()`
Returns a utility object for accessing the source positions of documentation tree nodes.